#include <bits/stdc++.h>
#define amfetamin ios_base::sync_with_stdio(false); cin.tie(NULL); cerr.tie(NULL); cout.tie(NULL);
using namespace std;
int n, k, res=0,arr[1000009];
int main() {
amfetamin
cin >> n >> k;
for (int i = 1; i <= n; i++) {
    cin >> arr[i];
    res+=arr[i];
}
cout << res << endl;




return 0;
}